@echo off
REM
REM Batch script to uninstall XL Satellite Server service
REM

setlocal ENABLEDELAYEDEXPANSION

REM Get XL Satellite server home dir
if "%xl_satellite_home%"=="" (
    cd /d "%~dp0"
    cd ..
    set xl_satellite_home=!CD!
)

call "%xl_satellite_home%\bin\.wrapper-env.cmd"

if %errorLevel% neq 0 ( exit /b %errorLevel% )

call %java_exe% %wrapper_java_options% -jar %wrapper_jar% -p %conf_file%
call %java_exe% %wrapper_java_options% -jar %wrapper_jar% -r %conf_file%

endlocal
